{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "a3992c1fe6862d90b078",
  "position": {
    "x": 7.0600877153805621,
    "y": 111.98271904954773,
    "z": 4000,
    "height": 34,
    "width": 734.24912239957848,
    "tabOrder": 5000
  },
  "visual": {
    "visualType": "textbox",
    "objects": {
      "general": [
        {
          "properties": {
            "paragraphs": [
              {
                "textRuns": [
                  {
                    "value": "上述列字段和Dimension的字段不能重复选择，选择会导致只出现在列里面，需要点下钻向下扩展。",
                    "textStyle": {
                      "fontFamily": "Arial",
                      "fontSize": "12pt",
                      "color": "#d8120b"
                    }
                  }
                ]
              }
            ]
          }
        }
      ]
    },
    "drillFilterOtherVisuals": true
  },
  "parentGroupName": "3091dbde868926376767",
  "isHidden": true
}